## rust-extprim 1.6.0

=== debian/changelog ===
rust-extprim (1.6.0-1) unstable; urgency=medium

  * Package extprim 1.6.0 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Nov 2018 10:26:51 +0100
