## rust-extprim 1.7.0

=== debian/changelog ===
rust-extprim (1.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package extprim 1.7.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 16 Jan 2020 21:07:21 +0000

rust-extprim (1.7.0-1) unstable; urgency=medium

  * Package extprim 1.7.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 26 Aug 2019 19:30:24 +0200
