=== debian/control ===
Source: rust-extprim
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-rand-0.7+default-dev <!nocheck> | librust-rand-0.6+default-dev <!nocheck>,
 librust-rustc-version-0.2+default-dev <!nocheck>,
 librust-semver-0.9+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/extprim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/extprim

Package: librust-extprim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev,
 librust-rustc-version-0.2+default-dev,
 librust-semver-0.9+default-dev
Recommends:
 librust-extprim+default-dev (= ${binary:Version})
Suggests:
 librust-extprim+rand-dev (= ${binary:Version}),
 librust-extprim+serde-dev (= ${binary:Version})
Provides:
 librust-extprim+use-std-dev (= ${binary:Version}),
 librust-extprim-1-dev (= ${binary:Version}),
 librust-extprim-1+use-std-dev (= ${binary:Version}),
 librust-extprim-1.7-dev (= ${binary:Version}),
 librust-extprim-1.7+use-std-dev (= ${binary:Version}),
 librust-extprim-1.7.0-dev (= ${binary:Version}),
 librust-extprim-1.7.0+use-std-dev (= ${binary:Version})
Description: Extra primitive types (u128, i128) - Rust source code
 This package contains the source for the Rust extprim crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-extprim+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-extprim-dev (= ${binary:Version}),
 librust-extprim+use-std-dev (= ${binary:Version}),
 librust-rand-0.7+default-dev | librust-rand-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-extprim-1+default-dev (= ${binary:Version}),
 librust-extprim-1.7+default-dev (= ${binary:Version}),
 librust-extprim-1.7.0+default-dev (= ${binary:Version})
Description: Extra primitive types (u128, i128) - feature "default"
 This metapackage enables feature "default" for the Rust extprim crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-extprim+rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-extprim-dev (= ${binary:Version}),
 librust-rand-0.7+default-dev | librust-rand-0.6+default-dev
Provides:
 librust-extprim-1+rand-dev (= ${binary:Version}),
 librust-extprim-1.7+rand-dev (= ${binary:Version}),
 librust-extprim-1.7.0+rand-dev (= ${binary:Version})
Description: Extra primitive types (u128, i128) - feature "rand"
 This metapackage enables feature "rand" for the Rust extprim crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-extprim+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-extprim-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-extprim-1+serde-dev (= ${binary:Version}),
 librust-extprim-1.7+serde-dev (= ${binary:Version}),
 librust-extprim-1.7.0+serde-dev (= ${binary:Version})
Description: Extra primitive types (u128, i128) - feature "serde"
 This metapackage enables feature "serde" for the Rust extprim crate, by pulling
 in any additional dependencies needed by that feature.
