=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-extprim-literals-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.0 --all-targets --no-default-features
Features: test-name=librust-extprim-dev
Depends: dh-cargo (>= 18), librust-extprim-literals-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.0 --all-targets --features default
Features: test-name=librust-extprim+default-dev
Depends: dh-cargo (>= 18), librust-extprim-literals-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.0 --all-targets --features rand
Features: test-name=librust-extprim+rand-dev
Depends: dh-cargo (>= 18), librust-extprim-literals-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.0 --all-targets --features serde
Features: test-name=librust-extprim+serde-dev
Depends: dh-cargo (>= 18), librust-extprim-literals-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
