## rust-extprim 1.7.1

=== debian/changelog ===
rust-extprim (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package extprim 1.7.1 from crates.io using debcargo 2.5.0
  * Further relax rand depenency to allow 0.8
  * Fix autopkgtest so it passess successfully and is no longer skipped.
    + Disable test that depends on extprim_literals and remove dependency.
    + Fix the tests in no-default-features builds.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:47:13 +0000

rust-extprim (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches: added patch relax-deps.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 22:24:00 +0100
