=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.1 --all-targets --all-features
Features: test-name=rust-extprim:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.1 --all-targets --no-default-features --features use-std
Features: test-name=librust-extprim-dev:use-std
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.1 --all-targets --no-default-features
Features: test-name=librust-extprim-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.1 --all-targets 
Features: test-name=librust-extprim+default-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.1 --all-targets --no-default-features --features rand
Features: test-name=librust-extprim+rand-dev:rand
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test extprim 1.7.1 --all-targets --no-default-features --features serde
Features: test-name=librust-extprim+serde-dev:serde
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
